<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="OTHER" id="10">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">// reactivate checkpoint
// triggered by oPlayer1
if (active and sprite_index != sCheckSpin)
{
    playSound(global.sndCoin);
    sprite_index = sCheckSpin;
    active = false;
    alarm[0] = 30;
}
</argument>
      </arguments>
    </action>
  </actions>
</event>
